/**Top menu**/
#first-horizontal-multilevel-menu,#first-horizontal-multilevel-menu ul
{
	list-style:none;
	float:left;
}

#first-horizontal-multilevel-menu
{
	
}

/*Links*/
#first-horizontal-multilevel-menu a
{
	text-decoration:none;
	text-align:center;
}

#first-horizontal-multilevel-menu li 
{
    padding-right: 10px;
    float:left;
}

/*Root items*/
#first-horizontal-multilevel-menu li a.root-item
{
	color:#fff;
}
